<div class="admin-link">
    <%= link_to 'Admin', admin_quotes_path %>
</div>
<div>
    <div>
        <h1>RandomQuote</h1>
    </div>
    <div>
        <%= react_component("RandomQuote") %>
    </div>
</div>